body {
  font-family: "Courier New", Courier, monospace;
}

.hello {
  width: 25rem;
  height: 25rem;
  border: none;
  margin-left: auto;
  margin-right: auto;
  border-radius: 50%;
  background-color: rgba(11, 201, 160, 0.3);
  text-align: center;
  margin-bottom: 7rem;
}
.hello:hover {
  position: sticky;
  width: 24rem;
  height: 24rem;
  transition: 1s;
}

h1 {
  color: rgb(209, 61, 110);
  font-family: Arial, Helvetica, sans-serif;
  font-size: 90px;
  opacity: calc(0.7);
  padding-top: 5rem;
}
h1:hover {
  transform: scale(1.25);
  opacity: calc(1);
  transition: 1s;
  cursor: pointer;
  text-shadow: 2px 2px 4px #776d6d;
}

#zuitt-motto {
  letter-spacing: 5px;
}

.offering-item {
  text-transform: uppercase;
}

/* Attribute Selector */
/* tagname */

input[required] {
  border-width: 1.4px;
  border-color: rgb(6, 61, 29);
  border-radius: 0.3rem;
}

.a,
.b,
.c,
.d {
  padding: 1.5rem 0 1rem 0;
}

.register {
  font-family: "Courier New", Courier, monospace;
  color: green;
  font-weight: bold;
  display: grid;
  justify-content: center;
  background-color: rgb(127, 255, 0, 0.5);
}

/* Adjacent Sibling Selector */
/* selector1 + selector2 */
h3 + img {
  height: 300px;
  width: 300px;
  border-radius: 150px;
}

/* Descsendant Selector */
/* selector selector */
#bootcamp-learning-list li {
  color: green;
}

/* General Sibling Selector */
/* selector ~ selector */
h2 ~ a {
  text-decoration: none;
}

/* Child Selector */
/* selector > selector */
body > section > form > label {
  color: green;
}
